Joomla! Update auf 1.5.15

Das Update auf Joomla 1.5.15 ist erschienen. Die Joomla-Updates sind ja sehr zuverlässig. Doch die Provider (oder deren Einstellungen) oftmals nicht.

Sollten Sie nach dem Update auf Joomla 1.5.15 folgende Fehlermeldung erhalten:

Warning: cannot yet handle MBCS in html_entity_decode()! in /var/www/html/joomla/libraries/joomla/application/pathway.php on line 209

sollten Sie kühlen Kopf bewahren und eine nette Mail an Ihren Provider senden. Er möge doch bitte PHP5 auf Ihrem Hosting aktivieren. Und schon läuft alles wieder!

Wenn man es weiss: So einfach :-)

Categories: OpenSource, Web-Publishing

Tags:

Hinterlassen Sie hier einen Kommentar.

Möchten Sie einen Kommentar hinterlassen? Oder haben Sie Fragen zum Thema, die ich in einem nächsten Blog-Artikel aufgreigen darf? Herzlichen Dank.

Archiv